@charset "utf-8";
/* CSS Document */
ul.customer_box {
	margin-right: auto;
	margin-left: auto;
	width: 745px;
	height: 75px;
}
ul.customer_box li{
	display: inline-block;
	margin: 5px;
}

.customer_btn{
	background-repeat: no-repeat;
	display: block;
	height: 47px;
	width: 172px;
	line-height: 47px;
	text-align: center;
	font-size: 14px;
	color: #FFF;
	text-indent: 20px;
	font-family: "微軟正黑體";
}
.customer_btn:lang(en){
	font-size: 14px;
}
.customer_btn:lang(zh){
	font-size: 21px;
}

.question_btn{
	background-image: url(../images/customer01.png);
}
.record_btn{
	background-image: url(../images/customer02.png);
}
.novice_btn{
	background-image: url(../images/customer03.png);
}
.download_btn{
	background-image: url(../images/customer04.png);
}
.customer_btn:hover{
	text-decoration: none;
	color: #FF0;
}
/*.onmouse{
	text-decoration: none;
	color: #FFF;
	background-position: bottom;
}*/
.customer_front{
	background-image: url(../images/customer_bg.jpg);
	background-repeat: no-repeat;
	height: 221px;
	width: 733px;
	margin-top: 75px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
	color: #FFF;
}
.customer_front ul{
	position: relative;
	left: 330px;
	top: 100px;
	display: block;
	width: 50%;
}
.customer_front li{
	line-height: 30px;
	font-size: 13px;
}
.customer_front a{
	color: #FF0;
}
.question_table{
	width: 750px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 13px;
	line-height: 25px;
}
.confirm_btn02{
	background-image: url(../images/confirm_btn01_en.png);
	display: block;
	height: 57px;
	width: 210px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	margin-top: 10px;
	text-indent: -9999px;
}
.confirm_btn02:lang(zh), .confirm_btn02:lang(zh-TW), .confirm_btn02:lang(zh-HK), .confirm_btn02:lang(zh-MO), .confirm_btn02:lang(zh-Hant){
	background-image: url(../images/confirm_btn01.png);
}
.confirm_btn02:lang(zh-CN), .confirm_btn02:lang(zh-SG), .confirm_btn02:lang(zh-Hans){
	background-image: url(../images/confirm_btn01_cn.png);
}
.confirm_btn02:lang(en){
	background-image: url(../images/confirm_btn01_en.png);
}
.confirm_btn02:lang(ja){
	background-image: url(../images/confirm_btn01_en.png);
}

.save_btn01{
	background-image: url(../images/save_btn_en.png);
	display: block;
	height: 57px;
	width: 210px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	margin-top: 10px;
	text-indent: -9999px;
}
.save_btn01:lang(zh), .save_btn01:lang(zh-TW), .save_btn01:lang(zh-HK), .save_btn01:lang(zh-MO), .save_btn01:lang(zh-Hant){
	background-image: url(../images/save_btn.png);
}
.save_btn01:lang(zh-CN), .save_btn01:lang(zh-SG), .save_btn01:lang(zh-Hans){
	background-image: url(../images/save_btn_cn.png);
}
.save_btn01:lang(en){
	background-image: url(../images/save_btn_en.png);
}
.save_btn01:lang(ja){
	background-image: url(../images/save_btn_en.png);
}

.confirm_bg2{
	background-image: url(../images/customer_bg2.jpg);
	background-position: center top;
	width: 772px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	overflow: hidden;
}
ul.novice{
	margin: 10px;
}
ul.novice li{
	line-height: 40px;
	width: 90%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-bottom-color: #CCC;
	font-size: 13px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding-left:5px;
	margin-left: 30px;
	list-style-image: url(../images/arrow01.gif);
}
ul.novice li .detail{
	margin-top: 10px;
	margin-bottom: 20px;
}
ul.download_notice {
	line-height: 30px;
	width: 90%;
	font-size: 13px;
	margin-left: 25px;
	color: #666;
	margin-top: 20px;
}
input.score{
	margin-right:3px;
	margin-left: 15px;
}
.contents_common ul.menu02{
	float: left;
	width: 220px;
	font-size: 13px;
	line-height: 30px;
	margin-left: 10px;
}
.contents_common ul.menu02 img{
	padding-right: 5px;
	vertical-align: middle;
}
.contents_common ul.menu02 li a{
	color: #333;
	width: 100%;
	display: block;
}
.contents_common ul.menu02 li{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e0e0e0;
	margin: 5px;
	width: 75%;
	text-indent: 20px;
	background-color: #CCC;
}
.contents_common ul.menu02 li:hover{
	background-color: #666;
	background-image: url(../images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: 20px center;
}
.contents_common ul.menu02 li:hover a{
	color: #fff;
	text-decoration: none;
	margin-left: 15px;
}
.contents_common ul.menu02 li.visited {background-image: url(../images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: 20px center;background-color: #F60;}
.contents_common ul.menu02 li.visited a{margin-left: 15px;color: #FFF;}
.contents_common .contents03{
	float: left;
	width: 900px;
	font-size: 13px;
	line-height: 30px;
}
.contents_common .contents03 img{
	vertical-align: middle;
	padding-right:5px;
}
.contents_common .contents03 h3{
	font-size: 21px;
	font-weight: bold;
	color: #910000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-style: solid;
	border-color: #CCC;
	margin-bottom: 10px;
	padding-bottom:10px;
}
.contents_common .contents03 dt{
	font-size: 15px;
	font-weight: bold;
	color: #F60;
	padding-top: 20px;
}
.contents_common .contents03 dd{
	color: #333;
}
.contents_common .contents03 dd li{
	list-style-type: decimal;
	margin-left: 25px;
}
.contents_common .contents03 dd a{
	color: #F00;
	text-decoration: underline;
}